Bug 1002304 - Incorrect product naming on the server console
Incorrect product naming on the server console
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Ryan Zhang
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 16:53 EDT by Rajesh Rajasekaran
Modified: 2014-08-06 16:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:12:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
EAP6 Version Header (228.19 KB, image/png)
2013-08-28 16:53 EDT, Rajesh Rajasekaran
no flags Details

  None (edit)
Description Rajesh Rajasekaran 2013-08-28 16:53:49 EDT
Created attachment 791531 [details]
EAP6 Version Header

Description of problem:


Version-Release number of selected component (if applicable):
6.0.0.ER2

How reproducible:
100%

Steps to Reproduce:
1. Deploy on EAP 6.1.0
2. Start EAP and watch for the server started message on the console
3.

Actual results:
JBoss Red Hat JBoss BPMS 6.0.0-redhat-2 (AS 7.2.0.Final-redhat-8) starting
JBoss Red Hat JBoss BPMS 6.0.0-redhat-2 (AS 7.2.0.Final-redhat-8) started

Expected results:
Red Hat JBoss BPM Suite 6.0.0 GA/Beta (AS 7.2.0.Final-redhat-8) starting

Additional info:
The same also applies for BRMS. 
Red Hat JBoss BRMS 6.0.0 GA/BETA is expected

NOTE: This also impacts the EAP admin console. Note the attachment. 
The EAP 6.1.0 version is changed to 6.0.0-redhat-2 which is BPMS version.
Comment 4 Marek Baluch 2013-09-17 01:37:27 EDT
Verified on ER3.

Note You need to log in before you can comment on or make changes to this bug.